Bug 55072 - installer bails during install
installer bails during install
Status: CLOSED DUPLICATE of bug 55070
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-25 01:12 EDT by t3k
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-25 04:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description t3k 2001-10-25 01:12:16 EDT
Description of Problem:
cant install system.anaconda bails as it starts to install system files


Version-Release number of selected component (if applicable):
redhat enigma 7.2

How Reproducible:
so far completely reproducable


Steps to Reproduce:
1. attempt to install system on blank HD
2. system fails after hd is setup and system files start to be written to system
3. 

Actual Results:
system fails kernel panic

Expected Results:
system is a PIII 450 with over 400 meg of ram its a abit motherboard, memorex 1622 cd-rw, ATI all-in-wonder(mach64 Xserver), 
and a kingston 10-100tx nic card, us robotics 33.6k modem

Additional Information:Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 434, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 26, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 161, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
rpm.error: match tag missing in new header

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 86aa8a0>
file: /mnt/source/RedHat/base/hdlist2
fd: 25


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 1
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 1, GConf-devel: 1, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, MagicPoint: 0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 1, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 1, SDL_image-devel: 0, SDL_mixer: 1, SDL_mixer-devel: 0, SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-devel: 1, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 1, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 1, XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 1, adjtimex: 0, alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 0, anaconda-runtime: 0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, apacheconf: 0, apel: 0, apmd: 1, arpwatch: 0, arts: 1, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 1, aumix: 1, aumix-X11: 0, auth_ldap: 0, authconfig: 1, autoconf: 1, autoconvert: 0, autoconvert-xchat: 0, autofs: 1, automake: 1, autorun: 1, awesfx: 1, balsa: 1, basesystem: 1, bash: 1, bash-doc: 0, bc: 1, bcm5820: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 1, bindconf: 0, binutils: 1, bison: 1, blas: 0, blas-man: 0, blt: 0, bonobo: 1, bonobo-devel: 1, bootparamd: 0, bug-buddy: 1, busybox: 0, busybox-anaconda: 0, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 1, cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdrdao: 0, cdrecord: 1, cdrecord-devel: 1, cervisia: 0, chkconfig: 1, chkfontpath: 1, chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, control-center-devel: 1, cpio: 1, cpp: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 1, ctags: 1, curl: 1, curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-devel: 0, db3: 1, db3-devel: 1, db3-utils: 1, db31: 0, dbskkd-cdb: 0, ddd: 1, ddskk: 0, dejagnu: 0, desktop-backgrounds: 1, dev: 1, dev86: 1, dhcp: 0, dhcpcd: 1, dia: 1, dialog: 1, diffstat: 1, diffutils: 1, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 1, docbook-dtd31-sgml: 1, docbook-dtd40-sgml: 1, docbook-dtd41-sgml: 1, docbook-dtd41-xml: 0, docbook-dtd412-xml: 0, docbook-style-dsssl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 1, doxygen-doxywizard: 0, dump: 1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-devel: 0, efax: 1, eject: 1, elm: 0, emacs: 1, emacs-X11: 1, emacs-el: 0, emacs-leim: 0, emacs-nox: 1, enlightenment: 0, enscript: 0, eruby: 0, esound: 1, esound-devel: 1, ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 1, expat: 1, expat-devel: 1, expect: 0, ext2ed: 0, extace: 1, fam: 1, fam-devel: 1, fbset: 0, fetchmail: 1, fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 1, finger-server: 0, firewall-config: 1, flex: 1, fnlib: 0, fnlib-devel: 0, foomatic: 1, fortune-mod: 1, freecdb: 0, freeciv: 0, freetype: 1, freetype-devel: 1, freetype-utils: 0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 1, gated: 0, gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 0, gcc-g77: 1, gcc-java: 0, gcc-objc: 1, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 1, gd-devel: 1, gd-progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 1, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 1, gftp: 1, ggv: 0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, gimp-data-extras: 0, gimp-devel: 1, gimp-perl: 0, gkermit: 0, gkrellm: 0, glade: 1, glib: 1, glib-devel: 1, glib10: 0, glibc: 1, glibc-common: 1, glibc-devel: 1, glibc-profile: 0, glms: 0, gmc: 1, gmp: 1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 1, gnome-audio-extra: 1, gnome-core: 1, gnome-core-devel: 1, gnome-games: 1, gnome-games-devel: 1, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 1, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 1, gnome-pim: 1, gnome-pim-devel: 1, gnome-print: 1, gnome-print-devel: 0, gnome-user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-extras: 1, gnomeicu: 0, gnorpm: 1, gnucash: 0, gnuchess: 0, gnumeric: 1, gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gpm: 1, gpm-devel: 1, gq: 1, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, groff-perl: 1, grub: 1, gsl: 0, gsm: 1, gsm-devel: 1, gtk+: 1, gtk+-devel: 1, gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, htdig: 1, htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 0, imap-devel: 0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 1, inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 1, iproute: 1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jed: 0, jed-common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, kdbg: 1, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, kdeartwork-locolor: 1, kdebase: 1, kdebase-devel: 0, kdebindings: 1, kdebindings-devel: 0, kdebindings-kmozilla: 1, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 0, kdegraphics: 1, kdegraphics-devel: 0, kdelibs: 1, kdelibs-devel: 1, kdelibs-sound: 1, kdelibs-sound-devel: 1, kdemultimedia: 1, kdemultimedia-devel: 0, kdenetwork: 1, kdenetwork-ppp: 1, kdepim: 1, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk: 1, kdesdk-devel: 1, kdetoys: 0, kdeutils: 1, kdevelop: 1, kdoc: 1, kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 0, kernel-enterprise: 0, kernel-headers: 1, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 1, koffice-devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 1, krbafs-utils: 0, ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 1, lam: 0, lapack: 0, lapack-man: 0, lclint: 1, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 0, lha: 1, libPropList: 0, libao: 1, libao-devel: 1, libcap: 1, libcap-devel: 0, libelf: 0, libesmtp: 1, libesmtp-devel: 0, libgal7: 1, libgcc: 0, libgcj: 0, libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, libghttp: 1, libghttp-devel: 1, libglade: 1, libglade-devel: 1, libgnomeprint15: 1, libgtop: 1, libgtop-devel: 1, libgtop-examples: 0, libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 0, libmng: 1, libmng-devel: 1, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, libogg: 1, libogg-devel: 1, libole2: 1, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 1, librsvg: 1, librsvg-devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 1, libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 1, libtool-libs13: 0, libungif: 1, libungif-devel: 1, libungif-progs: 0, libunicode: 1, libunicode-devel: 1, libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxslt: 1, libxslt-devel: 0, licq: 1, licq-gnome: 1, licq-kde: 1, licq-qt: 0, licq-text: 0, lilo: 1, links: 1, linuxconf: 0, linuxconf-devel: 0, lm_sensors: 1, lm_sensors-devel: 0, locale_config: 1, lockdev: 1, lockdev-devel: 1, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lout: 0, lout-doc: 0, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 1, lynx: 0, m2crypto: 0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 1, mcserv: 0, memprof: 1, metamail: 1, mew: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mkkickstart: 0, mktemp: 1, mkxauth: 1, mm: 1, mm-devel: 1, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 1, mozilla-psm: 1, mpage: 1, mpg321: 1, mrtg: 0, mt-st: 0, mtools: 1, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, nasm
Comment 1 Michael Schwendt 2001-10-25 04:44:05 EDT
Duplicate submission of bug #55070.
Comment 2 Brent Fox 2001-10-25 08:41:22 EDT

*** This bug has been marked as a duplicate of 55070 ***

Note You need to log in before you can comment on or make changes to this bug.